import {
	ApiHttp
} from '@/utils/request.js'
//查询我的邀请
const invitationInfoGET = (params) => {
	return ApiHttp('/app-fund/my/invitationInfo', params, 'GET')
}
//查询App合同信息列表
const findInviteContractGET = (params) => {
	return ApiHttp('/app-fund/contract/findInviteContract', params, 'GET')
}
//邀请
const myPosterGET = (params) => {
	return ApiHttp('/app-fund/poster/myPoster', params, 'GET')
}
// 查询OSS对象基于id串
const listByIds = (ossId) => {
	return ApiHttp('/system/oss/listByIds/' + ossId, '', 'GET')
}
//我的总金额
const walletGET = (params) => {
	return ApiHttp('/app-fund/my/wallet/total', params, 'GET')
}
//余额明细列表
const balanceGET = (params) => {
	return ApiHttp('/app-fund/my/wallet/balance', params, 'GET')
}
export {
	invitationInfoGET,
	findInviteContractGET,
	myPosterGET,
	listByIds,
	walletGET,
	balanceGET
}